RubyGems Navigation menu

frenzy_bunnies 0.0.4

RabbitMQ JRuby based workers on top of hot_bunnies

Gemfile
          gem 'frenzy_bunnies', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install frenzy_bunnies -v 0.0.4
  
  
  
  
  
  
  

Authors:

  • Dotan Nahum

Owners:

Total downloads 7,432

For this version 862

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - September 16, 2012 (134 KB)
  2. 0.0.7 - September 15, 2012 (133 KB)
  3. 0.0.6 - September 11, 2012 (89 KB)
  4. 0.0.5 - August 26, 2012 (7 KB)
  5. 0.0.4 - August 26, 2012 (7 KB)
Show all versions (8 total)